locked
The certificate you selected is not valid for signing because it is either expired or has another issue error RRS feed

  • Question

  • While we tried to Pick an existing certificate file from the file system through Choose Certificate in package manifest, we get

    "The certificate you selected is not valid for signing because it is either expired or has another issue error". The certificate which we attached is the one we got from the Symantec for implementing enterprise apps.

    Wednesday, January 2, 2013 12:13 PM

Answers

  • Please contact Symantec. You may need a trust root certificate from Symantec and install it, or you will need a new certificate that is trust in Windows 8.

    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. ”

    • Marked as answer by Arthur Xie Tuesday, January 8, 2013 8:42 AM
    Thursday, January 3, 2013 6:15 AM

All replies

  • Please contact Symantec. You may need a trust root certificate from Symantec and install it, or you will need a new certificate that is trust in Windows 8.

    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. ”

    • Marked as answer by Arthur Xie Tuesday, January 8, 2013 8:42 AM
    Thursday, January 3, 2013 6:15 AM
  • Hi JiiWinJS,

    Did you ever find out why your existing certificate didn't work? I am having similar problems with an internal enterprise certificate that has worked perfectly for code signing on previous operating systems but is struggling with Windows 8.

    I look forward to your reply.

    Wednesday, April 10, 2013 2:21 PM